import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-fees-calculator',
  templateUrl: './fees-calculator.component.html',
  styleUrls: ['./fees-calculator.component.scss']
})
export class FeesCalculatorComponent implements OnInit {
  showSecondCard: boolean;
  constructor() {
    this.showSecondCard=false;
   }

  ngOnInit() {
  }
  // open fees calculator screen
  viewCalScreen(){
    this.showSecondCard=true;
  }
  // close fees calculator screen
  closeCalScreen(){
    this.showSecondCard=false;
  }

}
